> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fiddler.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Projects REST API Guide

> Learn about REST API projects on the Fiddler platform. Explore how to list projects, create a new project, and get detailed info for a specified project ID.

<CardGroup cols={2}>
  <Card title="Create new project" icon="plus" href="/sdk-api/rest-api/projects/create-project">
    `POST /v3/projects`
  </Card>

  <Card title="Delete project by id" icon="trash" href="/sdk-api/rest-api/projects/delete-project">
    `DELETE /v3/projects/{project_id}`
  </Card>

  <Card title="Detail info of a project for the specified project id" icon="magnifying-glass" href="/sdk-api/rest-api/projects/get-project">
    `GET /v3/projects/{project_id}`
  </Card>

  <Card title="List of projects" icon="magnifying-glass" href="/sdk-api/rest-api/projects/get-projects">
    `GET /v3/projects`
  </Card>
</CardGroup>
